<Project Sdk="Microsoft.NET.Sdk">

  

  <PropertyGroup>
    <TargetFramework>net7.0</TargetFramework>
    <RootNamespace>BBM.ChatGLM</RootNamespace>
    <IsPackable>false</IsPackable>
  </PropertyGroup>

  <ItemGroup>
    <ProjectReference Include="..\BBM.ChatGLM.EntityFrameworkCore.Tests\BBM.ChatGLM.EntityFrameworkCore.Tests.csproj" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="Microsoft.NET.Test.Sdk" />
  </ItemGroup>

</Project>
